table.listtable { width: 100%; border-right: 1px solid #888; border-bottom: 1px solid #888; font-size: 90%; }

table.listtable td {
	padding: 5px 8px;
	border-left: 1px solid #888;
	border-top: 1px solid #888;
	background: #fff;
	color: #333 !important;
}
table.listtable td:nth-child(1){ background: #eefdff; }
table.listtable td:nth-child(2){ text-align: center; }
table.listtable td:nth-child(1),table.listtable td:nth-child(3){ text-align: center; }
table.listtable th {
	padding: 5px 8px;
	border-left: 1px solid #888;
	border-top: 1px solid #888;
	background: #EDEDED;
	color:#000;
}
table.listtable td li { list-style: inside none; }
@media screen and (max-width: 767px) {
table.listtable { border: none !important;}
}